.map-section {
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.map-section h2 span:before {
    height: 90px;
    width: 210px;
}

.map-section h2.text-center {
    margin-bottom: 30px;
}

.map-section-holder {
    padding: var(--theme-inner-padding);
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-grey-color);
    margin-bottom: var(--theme-section-margin);
}

.map-section .map {
    max-width: none;
    margin-bottom: 0;
}

.map-section .map__container {
    border-radius: 20px;
    margin-top: 30px;
    height: 600px;
}

.map-section .map__info.--hidden {
    display: none;
}

.map-section .map #selectLocation {
    border: none;
    font-weight: bold;
    padding-left: 30px;
    border-radius: 30px;
    color: var(--theme-white-color);
    background-color: var(--theme-dark-color);
    background-image: url(../../images/arrow-down.png);
    background-position: calc(100% - 20px) 50%;
}

.map-section .news-section {
    margin: 0;
    padding: 0;
}

.map-section .news-controls {
    margin-top: 30px;
    justify-content: center;
}

@media (min-width: 768px) {
    .map-section .news-controls {
        justify-content: flex-end;
    }
}